uuid:
  -
    value: c827354d-effc-4bbd-a8e4-25f88ee2de7e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T14:05:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: luxury_holidays_shutterstock_97807655.jpg
thumbnail:
  -
    alt: 'A luxury swimming pool situated in the town of Imerovigli on the Greek island of Santorini with a view of Oia in the distance.'
    title: null
    width: 1920
    height: 1927
    target_type: file
    target_uuid: 686bf20a-04c0-4a3b-95ea-ea6dd1066b4a
created:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T14:05:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
field_experience_theme: {  }
field_media_image:
  -
    alt: 'A luxury swimming pool situated in the town of Imerovigli on the Greek island of Santorini with a view of Oia in the distance.'
    title: ''
    width: 1920
    height: 1927
    target_type: file
    target_uuid: 686bf20a-04c0-4a3b-95ea-ea6dd1066b4a
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.686bf20a-04c0-4a3b-95ea-ea6dd1066b4a
      - file.file.686bf20a-04c0-4a3b-95ea-ea6dd1066b4a
    taxonomy_term:
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
